| Home | Libraries | People | FAQ | More

#### divide_point

Divides a point by another.

###### Description

The coordinates of the first point will be divided by those of the second point. The second point is not modified.

###### Synopsis

    template<typename Point1, typename Point2>
    void divide_point(Point1 & p1, Point2 const & p2)

###### Parameters

Type | Concept | Name | Description
--- | --- | --- | ---
Point1 & | Any type fulfilling a Point Concept | p1 | first point
Point2 const & | Any type fulfilling a Point Concept | p2 | second point

###### Header

Either

`#include <boost/geometry.hpp>`

Or

`#include <boost/geometry/arithmetic/arithmetic.hpp>`